Subject: Re: bug#9205: 24.0.50; colored mark in vc mode-line

From: Óscar Fuentes <[email-masked]>
Date: Tue, 01 Mar 2016 03:24:52 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> These all default to the default face?  That's not very handy.  The
> faces should, in my opinion, be nice without having to do any
> customisation.

We discussed this on bug#19043. Feel free to assign nice defaults to
those faces :-)